path: /build/build/blas-reference-sci-libs-20161223+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge sci-libs/blas-reference -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps sci-libs/blas-reference
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/blas-reference && luet-portage --dir
    /pkgdir/blas-reference sci-libs/blas-reference && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:29819481f95709439bf5cc4e31c52a2d359ee77518d813791ae6255c5df40ddc
  package:
    name: blas-reference
    version: 20161223+2
    category: sci-libs
    use_flags:
    - -doc
    requires:
    - name: cblas-reference
      version: '>=0'
      category: sci-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Basic Linear Algebra Subprograms F77 reference implementations
    uri:
    - http://www.netlib.org/blas/
    license: BSD
    buildtimestamp: 2026-06-15 11:04:30.104809887 +0000 UTC m=+88.750265554
    labels:
      DEPEND: app-eselect/eselect-blas doc? ( app-doc/blas-docs ) virtual/pkgconfig
        virtual/fortran sys-devel/make >=dev-util/cmake-3.9.6
      IUSE: doc
      RDEPEND: app-eselect/eselect-blas doc? ( app-doc/blas-docs ) virtual/fortran
      emerge.packages: sci-libs/blas-reference
      kit: science-kit
      original.package.name: sci-libs/blas-reference
      original.package.slot: "0"
      original.package.version: "20161223"
    treedir: /build/packages
  package_dir: /pkgdir/blas-reference
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 290d017d225a60edf816c2a8255d067bf2ce01cefc8be781321b4e2d48afd686
compressiontype: zstd
files:
- etc/env.d/blas/lib64/reference
- usr/lib64/blas/reference/blas.pc
- usr/lib64/blas/reference/libblas.so
- usr/lib64/blas/reference/libblas.so.3
- usr/lib64/blas/reference/libblas.so.3.7.0
- usr/share/doc/blas-reference-20161223/README.bz2
- var/db/pkg/sci-libs/blas-reference-20161223/BUILD_TIME
- var/db/pkg/sci-libs/blas-reference-20161223/CATEGORY
- var/db/pkg/sci-libs/blas-reference-20161223/CBUILD
- var/db/pkg/sci-libs/blas-reference-20161223/CFLAGS
- var/db/pkg/sci-libs/blas-reference-20161223/CHOST
- var/db/pkg/sci-libs/blas-reference-20161223/CONTENTS
- var/db/pkg/sci-libs/blas-reference-20161223/COUNTER
- var/db/pkg/sci-libs/blas-reference-20161223/CTARGET
- var/db/pkg/sci-libs/blas-reference-20161223/CXX
- var/db/pkg/sci-libs/blas-reference-20161223/CXXFLAGS
- var/db/pkg/sci-libs/blas-reference-20161223/DEFINED_PHASES
- var/db/pkg/sci-libs/blas-reference-20161223/DEPEND
- var/db/pkg/sci-libs/blas-reference-20161223/DESCRIPTION
- var/db/pkg/sci-libs/blas-reference-20161223/EAPI
- var/db/pkg/sci-libs/blas-reference-20161223/FEATURES
- var/db/pkg/sci-libs/blas-reference-20161223/HOMEPAGE
- var/db/pkg/sci-libs/blas-reference-20161223/INHERITED
- var/db/pkg/sci-libs/blas-reference-20161223/IUSE
- var/db/pkg/sci-libs/blas-reference-20161223/IUSE_EFFECTIVE
- var/db/pkg/sci-libs/blas-reference-20161223/KEYWORDS
- var/db/pkg/sci-libs/blas-reference-20161223/LDFLAGS
- var/db/pkg/sci-libs/blas-reference-20161223/LICENSE
- var/db/pkg/sci-libs/blas-reference-20161223/NEEDED
- var/db/pkg/sci-libs/blas-reference-20161223/NEEDED.ELF.2
- var/db/pkg/sci-libs/blas-reference-20161223/PF
- var/db/pkg/sci-libs/blas-reference-20161223/PROVIDES
- var/db/pkg/sci-libs/blas-reference-20161223/RDEPEND
- var/db/pkg/sci-libs/blas-reference-20161223/REQUIRES
- var/db/pkg/sci-libs/blas-reference-20161223/SIZE
- var/db/pkg/sci-libs/blas-reference-20161223/SLOT
- var/db/pkg/sci-libs/blas-reference-20161223/USE
- var/db/pkg/sci-libs/blas-reference-20161223/blas-reference-20161223.ebuild
- var/db/pkg/sci-libs/blas-reference-20161223/environment.bz2
- var/db/pkg/sci-libs/blas-reference-20161223/repository
package_cacheimage: ""
runtime:
  name: blas-reference
  version: 20161223+2
  category: sci-libs
  use_flags:
  - -doc
  requires:
  - name: eselect-blas
    version: '>=0'
    category: app-eselect
  - name: fortran
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Basic Linear Algebra Subprograms F77 reference implementations
  uri:
  - http://www.netlib.org/blas/
  license: BSD
  labels:
    DEPEND: app-eselect/eselect-blas doc? ( app-doc/blas-docs ) virtual/pkgconfig
      virtual/fortran sys-devel/make >=dev-util/cmake-3.9.6
    IUSE: doc
    RDEPEND: app-eselect/eselect-blas doc? ( app-doc/blas-docs ) virtual/fortran
    emerge.packages: sci-libs/blas-reference
    kit: science-kit
    original.package.name: sci-libs/blas-reference
    original.package.slot: "0"
    original.package.version: "20161223"
